--[[
LuCI - Lua Configuration Interface for DLMS
]]--
local uci = require "luci.model.uci"

module("luci.controller.xnet_dlms_master_client", package.seeall)

function index()
    if not nixio.fs.access("/etc/config/xnet_dlms_master_client") then
        return
    end
    local page
    page = entry({"admin", "services", "xnet_dlms_master_client"}, cbi("xnet_dlms_master_client/xnet_dlms_master_client"), _("xNet DLMS Master/ Clinet"), 80)
    page.dependent = true
end
